/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
/*	font-size: 100%;
	vertical-align: baseline; */
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
/*
:focus {
	outline: 0;
}
*/
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
/*
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/
/* end reset css */
table {
	width: 100%;
	}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

.row:after,
#poswrap:after,
#posbody:after,
#poststuff:after,
.wrap:after,
.inside:after {
  content: "";
  display: table;
  clear: both;
}

#poswrap {
	max-width: 100%;
	overflow: hidden;
	/* overflow-x: hidden;
	overflow-y: visible; */
}


#sidebar {
	display: none;
}














/* 3 column liquid layout */

html, body {
	background: #f8fff8;
	font-family: "Droid Sans", Arial, sans-serif;
	font-size: 13px;
}
body {
	min-height: 1000px;
}
body.ajax-iframe {
	background: #fff;
	min-height: 0 !important;
}


td,
textarea,
input,
select {
}

td {
	vertical-align: top;
}

body {
	line-height: 30px;
}
textarea {
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 22px;
}


p {
	margin: 0 0 1em 0;
}

blockquote {
	margin: 1em;
}

label {
	cursor: pointer;
}

li,
dd {
	margin-bottom: 6px;
}

p,
li,
dl,
dd,
dt {
	line-height: 140%;
}

textarea,
input,
file {
	margin: 0;
	padding: 3px;
	border: solid 1px;
}

select {
	margin: 1px;
	padding: 0;
	border: solid 1px;
}
h1,h2,h3,h4,h5,h6 {
	line-height: 1.5;
}



h1 {
  display: block;
  font-size: 2em;
  font-weight: bold;
  margin: .67em 0;
}

h2 {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 600;

  display: block;
  font-size: 1.8em;

  color:#009901;

	margin: 0 0 16px;
	white-space:nowrap;
	width: 100%;
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;

	padding: 0 0 5px;
    border-bottom: solid 1px #efefef;
}

h3 {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 600;

  display: block;
  font-size: 1.15em;
  margin: 1em 0;
}

.postboxTitle h3 {
	padding: 12px 16px 12px 16px;
	margin: 0;
	line-height: 1.5;
	color: #009901;
}

h4 {
  display: block;
  font-size: 1em;
  font-weight: bold;
  margin: 1.33em 0;
}

h5 {
  display: block;
  font-size: 0.83em;
  font-weight: bold;
  margin: 1.67em 0;
}

h6 {
  display: block;
  font-size: 0.67em;
  font-weight: bold;
  margin: 2.33em 0;
}

a, li {
   outline: 0;
}














ul.ul-disc {
	list-style: disc outside;
}

ul.ul-square {
	list-style: square outside;
}

ol.ol-decimal {
	list-style: decimal outside;
}

ul.ul-disc,
ul.ul-square,
ol.ol-decimal {
	margin-left: 1.8em;
}

ul.ul-disc > li,
ul.ul-square > li,
ol.ol-decimal > li {
	margin: 0 0 0.5em;
}

.article_name {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 0 8px;
	font-weight:bold;
}

small {
	display: block;

	padding-bottom: 8px;
}
.status {
	display: inline-block;
	padding-right: 12px;
}
.subsubsub {
	list-style: none;
	margin: 8px 0;
	padding: 0;
	white-space: nowrap;

}

.narrow .subsubsub {
    width: 100%;
    min-width: 200px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}



.subsubsub a {
	line-height: 2;
	padding: .2em;
	text-decoration: none;
}

.subsubsub a .count, .subsubsub a.current .count {
	color: #999;
	font-weight: normal;
}

.subsubsub a.current {
	font-weight: bold;
	background: none;
	border: none;
}

.subsubsub li {
	display: inline;
	margin: 0;
	padding: 0;
}












/* Admin Header */
#head-info {
	margin: 0;
	padding: 0;
	height: 91px;
	background: #fff;
	border-bottom: solid 1px #dfdfdf;
}
#head-info .container {
	padding: 5px 0 0;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#user_info {
	position: relative;
	z-index: 2;
	padding: 0;
}

#user_info p { 
	margin: 0;
	padding: 12px 0;
	text-align: center;
	font-size: 13px;
}

#head {
	position:relative; height: 50px;
}

#head a,
#adminmenu a,
#sidemenu a,
#taglist a,
#catlist a,
#show-settings a {
	text-decoration: none;
}

#header-logo {
	position:absolute;
	z-index: 1;
	top:0px; 
	left:2%;
	margin: 0;
	width:90px; height:90px;
}

#header-logo h1 {
	display:none;
}


#poshead {
	position:absolute;
	top:0px; 
	left:0px;
	width: 100%;
	z-index:2;
}

#menuHolder {
	position: relative;
	top: 45px;

	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	z-index:3;
	display: block;

}
.adminmenu {
	display: none;
}

.admin .adminmenu {
	display: block;
}
.admin .mainmenu {
	display: none;
}


/* side admin menu */
/*************************************************************************************/


.nav ul,
.nav ul li {
  margin: 0;
  list-style: none;
  position: relative;
  padding: 0;
}
.nav ul li {
  margin: 0;
  padding: 0;
  list-style-image: none;
  display: block;
}
.nav ul li a,
.nav ul li a:visited,
.nav ul li a:hover,
.nav ul li a:active {
  text-decoration: none;
}
.nav.hrz ul li {
  float: left;
}
.nav.vert ul li {
  float: none;
}
.nav.hrz.center ul {
  float: left !important;
  left: 50% !important;
}
.nav.hrz.center ul li {
  right: 50% !important;
}
.nav.hrz.center ul li ul {
  float: none !important;
  left: 0 !important;
}
.nav.hrz.center ul li ul li {
  right: 0 !important;
}
.nav ul li ul {
  display: none;
}
/* Fix IE. Hide from IE Mac \*/
* html ul li {
  float: left;
}
* html ul li a {
  height: 1%;
}

#adminmenu {
  margin: 0;
  position: relative;
  z-index: 2;
  height: auto;
}
.adminfunctions {
  clear: both;
  z-index: 1 !important;
	
}
#adminmenu > ul {
  position: relative;
  z-index: 1;
}
#adminmenu > ul > li {
  padding: 5px 2px 0;
  border-top: solid 1px #efefef;
  height: 46px;
  width: auto;
  z-index: 100;
}
#adminmenu > ul > li > a {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;

  display: block;
  height: 30px;
  width: 100%;
  margin: 0;
  padding: 0 8px;

  text-align: center;
  color: #777;
  text-transform: uppercase;
  line-height: 30px;

  border: solid #fff;
  border-width: 0 0 1px 0;

  -webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
}


#adminmenu > ul > li:hover > a,
#adminmenu > ul > li > a.hovered {
  text-decoration: none;
  color: #009901;
/*   background-color: #e3e0e0;

  border: solid #e3e0e0; */

  background: #f3f3f3;
  border-radius: 4px;

  /* 	color: #99cc01; */
	background: #fdfdfd;
	border-color: #dfdfdf;

}
#adminmenu > ul > li.current-menu-item > a,
#adminmenu > ul > li.current_page_parent > a,
#adminmenu > ul > li.current-page-ancestor > a,
#adminmenu > ul > li.current-menu-item > a:hover,
#adminmenu > ul > li.current_page_parent > a:hover {
  color: #009901;
  background-color: #e3e0e0;

}

#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,
#adminmenu .menu-top .current {
	  color: #009901;
	  font-weight: 700;
/*  background: #e3e0e0;
	background:   #009901; 
 	color: #fff; */
}

#adminmenu ul li ul,
#adminmenu ul li ul ul {
  display: none;
}


#adminmenu ul li:hover ul,
#adminmenu ul li:hover ul ul {
  display: block;
}
#adminmenu > ul > li > ul {
  position: absolute;
  top: 44px;
  left: 0;
  z-index: 100;
  width: 210px;
  height: auto;
  margin: 0 0 0  -16px;
  padding: 12px 8px 12px 16px;
  background: #fff;
/*   border: solid #e3e0e0;
border-width: 1px;
border-radius: 4px; */
border: solid #e3e0e0;
border-width: 0 1px 1px;
border-radius: 0 0 4px 4px;
	box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15);
}
#adminmenu > ul > li > ul > li {
  display: block;
  width: 100%;
  height: auto;
}

#adminmenu > ul > li > ul > li > a {
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;

  display: inline-block;
  height: 30px;
/*   width: 96%;
min-width: 160px;
  margin: 4px 2%; */
  margin: 2px 0;
  padding: 0 8px;
  line-height: 30px;
  color: #777;
  text-decoration: none;
/*   text-align: center; */
  text-transform: none;
/*   background: transparent;
	border: solid #fff;
	border-width: 1px;*/
	border-radius: 4px; 
	border-bottom: solid 1px #fff;
	/* background: #f3f3f3; */

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
  /* letter-spacing: 0;
  font-size: 0.9em;
  line-height: 1.2;
  margin: 10px 0 !important;
  color: #000;
  display: block;
 */
 white-space: nowrap;
}
#adminmenu > ul > li > ul > li > a:hover {
	color: #99cc01;
	color: #009901;
	background: #fdfdfd;
	border-color: #dfdfdf;
}


#adminmenu > ul > li > a.menu-toggle {
	color: #99cc01;
}

.nav-tabs,
.nav-pills {
	clear: both;

	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 400;

	text-transform: uppercase;
	margin: 32px 0;
}


.nav-pills li {
	padding: 0 4px;
}
.nav-tabs > li > a {
    padding: 10px 0px;
}


.nav-tabs > li > a:hover,
.nav-tabs > li > a:active,
.nav-tabs > li > a:focus {

	background-color: #e3eee3;

}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:active,
.nav-tabs > li.active > a:focus {
	/* background-color: #009901; */
	background-color: transparent; 
	color: #009901;
	font-weight: 600;
	border-radius: 4px 4px 0 0; 


}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:active,
.nav-pills > li.active > a:focus {
	/* background-color: #009901; */
	background-color: #fff; 
	color: #009901;
	font-weight: 700;
	border-radius: 4px; 
	border-bottom: solid 1px #dfdfdf;
}

.divide {
	border-top: 1px solid #e3e0e0;
	margin-top: 8px !important;
	padding-top: 8px !important;
}



#hideCal{
	float:right;
	margin: 0 15px 0 0;
}

#sidebar {
	position:absolute;
	top:85px;  
	right:10px;
	z-index:2;
	width: 200px;
}




#poswrap {	
	width: 100%;
	min-height: 500px;
	margin: 0;
	padding: 0;
	
} 


 #posbody {
	margin: 40px 0 30px 0;
	padding: 0;
	width: 100%;
}
.narrow #posbody {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}


.wrap {
	padding: 32px 0 32px 0;
	width: auto;
	padding-left: 2%;
	padding-right: 2%;
	
}
.narrow .wrap {
	padding-left: 0;
	padding-right: 0;
	
}

#poststuff {
	clear: both;
	width: 100%;
	min-width:200px;
}


#poststuff_narrow {
	width:195px;
	display: block;
	float:left;
	margin-right: 15px;
}
#poststuff_narrow p {
	padding-left: 10px;
}

#poststuff_mid {
	display: block;
	width:49.5%;
	float:left;
}
#poststuff_mid.left {
	margin-right: 0.5%;
}
#poststuff_mid.right {
	margin-left: 0.5%;
}

#poststuff_mid .widefat {
    border-width: 1px 0 0 0;
}


#poststuff_mid .inside {
	padding: 0px;
}
#poststuff_mid p {
	padding-left: 10px;
}
#poststuff_mid p.clear {
	padding-left: 0px;
}

#poststuff_mid a {
	text-decoration:none;
}









.postbox {
	width: auto;
	margin: 12px 0;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15);
}

.postbox.clean {
	border: none;
	box-shadow: none;
}



#sidebar .postbox {
	width: auto;
} 
#sidebar .inside {
	padding: 0;
	margin: 0;
}



div.inside {
	padding: 8px;
	margin: 0;
}
.postbox.clean div.inside {
	padding: 0;
}
.dashboard .inside {
	padding: 0px;
}

.dashboard .inside .widefat {
    border-width: 1px 0 0 0;
}

.postboxTitle  {
	margin: 0;
	padding: 0;
	width: 100%;
}



.postbox table.form-table {display: block;
	margin-bottom: 0;
}



.view-primary, 
input[type="text"].input-primary {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 20px;
	line-height: 40px;
	height: 40px;
	background: none;
}

.label-primary {
	line-height: 40px;
	background: none;
	font-weight: bold;
}



#poststuff .inside,
#poststuff .inside p {
	
	margin: 0;
}








.folded #wpbody {
	margin-left: 60px;
}

.folded #adminmenu {
	margin-left: -45px;
}

.folded #adminmenu,
.folded #adminmenu li.menu-top {
	width: 28px;
}


#footer {

	position: relative;
	width: 100%;
	height:45px;

}

.clearfooter {
height: 45px;
clear: both;
}



/* inner 2 column liquid layout */
.inner-sidebar {
	float: right;
	clear: right;
	display: none;
	width: 281px;
	position: relative;
	
}

.inner-sidebar #side-sortables {
	width: 280px;
	min-height: 300px;
}

.has-right-sidebar .inner-sidebar {
	display: block;
}

.has-right-sidebar #post-body {
	float: left;
	clear: left;
	width: 100%;
	margin-right: -340px;
}

.has-right-sidebar #post-body-content {
	margin-right: 300px;
}

/* 2 columns main area */

#col-container {
	overflow: hidden;
	padding: 0;
	margin: 0;
}

#col-left {
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 39%;
}

#col-right {
	float: right;
	clear: right;
	overflow: hidden;
	padding: 0;
	margin: 0;
	width: 59%;
}

/* utility classes */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.textleft {
	text-align: left;
}

.textright {
	text-align: right;
}

.clear {
	clear: both;
}
p.clear {
	clear: both;
	height: 0;
	max-height: 0;
	line-height: 0;
	width: 100%;
	display: block;
	margin: 0;
}
.nowrap {
	white-space:nowrap;
}

/* Hide visually but not from screen readers */
.screen-reader-text,
.screen-reader-text span {
	position: absolute;
	left: -1000em;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.hidden,
.js .closed .inside,
.js .hide-if-js,
.no-js .hide-if-no-js {
	display: none;
}

/* include margin and padding in the width calculation of input and textarea */
input[type="text"],
input[type="password"],
textarea {

}

input[type="checkbox"],
input[type="radio"] {
	vertical-align: middle;
}
input[type="submit"] {
	font-family: "Open Sans", Arial, sans-serif;
	float: right;
	margin-bottom: 12px;
}
.actions input[type="submit"] {
	float: none;
}
/* styles for use by people extending the WordPress interface */
table.ajaxBox th input[type="submit"],
table.ajaxBox th a.button-secondary {
	position: relative;
	margin-right: -6px;
	margin-bottom: 0px;
	font-weight: normal !important;
}



















.widefat {
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
	border-spacing: 0;
	min-width: 570px;
	width: 100%;
	clear: both;
	margin: 0;
	border-radius: 4px; 
}
.narrow .widefat {
    width: 100%;
    min-width: 200px;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}


.widefat * {
	word-wrap: break-word;
}

.widefat a {
	text-decoration: none;
}

.widefat td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	
}
.widefat tr td:first-child {
	white-space: nowrap;
}
.widefat th {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	
	vertical-align: top;
	height:auto;
}

.widefat td {
	padding: 3px 7px 3px 12px;
	vertical-align: top;
}
.widefat td#imageSelwrapper {
	padding: 12px 7px;
}


.widefat>th:first-child,
.widefat>td:first-child {
	padding-left: 16px;
}
.widefat>td:first-child {
	font-size: 1.1em;
}
.widefat>td:first-child span {
	font-size: 0.9em;
}

.widefat td,
.widefat td p,
.widefat td ol,
.widefat td ul {
	
}

.widefat th {
	padding: 7px 7px 7px 12px;
	text-align: left;
}

.widefat th input {
	margin: 0 0 0 8px;
	padding: 0;
	vertical-align: text-top;
}
.widefat th,
.widefat td {
	line-height: 1.8;
}


.widefat td.breakword {
	vertical-align: top;
 -ms-word-break: break-all;
     word-break: break-all;

     // Non standard for webkit
     word-break: break-word;
}





.widefat .check-column {
	width: 2.2em;
	padding: 0;

}

.widefat tbody th.check-column {
	padding: 7px 0 22px;
}

.widefat .num,
.column-comments,
.column-links,
.column-posts,
.column-parent {
	text-align: center;
}

.widefat th#comments {
	vertical-align: middle;
}
.widefat th.manage-column {
	wid th: auto;
	white-space:normal;
}
.widefat th.slim45, .widefat td.slim45  {
	width: 45px;
}
.widefat th.slim55, .widefat td.slim55  {
	width: 55px;
}
.widefat th.slim100, .widefat td.slim100  {
	width: 65px;
}
.widefat th.slim75, .widefat td.slim75  {
	width: 75px;
}
.widefat th.slim85, .widefat td.slim75  {
	width: 75px;
}
.widefat th.slim100, .widefat td.slim100  {
	width: 100px;
}
.widefat th.slim, .widefat td.slim  {
	width: 18%;
}


.widefat th {
	white-sp ace:nowrap;
}

.dashboard_mid {
	width: 700px;
}

form {
	clear:both;
}

.updated,
.error {
	float:left;


	font-family: "Open Sans", Arial, sans-serif;
	text-decoration: none;
	font-size: 11px !important;
	text-transform: uppercase;
	line-height: 20px;
	padding: 5px 8px 5px 24px;
	margin: 0 8px 0 0;
	cursor: default;
	margin-bottom: 12px;

	width:auto;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	margin-bottom: 2px;
	display: inline-block;
	font-weight: 400;
}
.updated p,
.error p {
	margin-bottom: 0;
	line-height: 30px;
}

.updated.center {
	display: inline-block;
	margin: 0 auto;
}
.updated.alignright {
	float:right;
}







.site-title { font-family: 'Roboto', Arial, Helvetica, sans-serif; }

.postform { width: 300px; }
.postform2 { width: 420px; }
.postform3 { width: 350px; }
.postform4 { width: 60px; }
.postform5 { width: 85px; }
.postform6 { width: 400px; }
.postform7 { width: 210px; }
.postform8 { width: 160px; }
.postform9 { width: 70px; }
.postformfull { width: 100%; }
.postformselect { width: 300px; }
.postformselect2 { width: auto; }
.postformfull { width: 100%;  }

.formline { height:5px; border-bottom: solid 1px #CCC; }

#login_form_container {
	position:absolute;
	top:20px; left:195px;
	width: 320px; 
	margin: 0;
	padding: 0;
	font-weight: normal;
	background: #fff;
	border: 1px solid #e5e5e5;
	z-index:5;
}

#loginform p, #pwform p {
	margin: 10px 10px 0 10px;
}

#loginform p label, #pwform p label {
	color: #777;
	font-size: 13px;
}

#user_pass, #user_login, #user_email {
	font-size: 18px;
	width: 97%;
	padding: 3px;
	border: 1px solid #e5e5e5;
	background: #fbfbfb;
}
#retrieve { display:none; }

#calWrapper {
	margin-bottom:25px;
}
#calendarHolder {
	margin-bottom:20px;
}
.dashboard #calendarHolder {
	margin-bottom:10px;
}


#calendarHolder caption {
	width:100%;
	background-color:#CCC;
	padding: 6px 10px;
	text-align:left;
	font-size:12px;
}
#calendarHolder .widefat {
	min-width: 0;
	width:100%;

	margin: 0 0 12px 0;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15);
}
#calendarHolder .widefat td, 
#calendarHolder .widefat th {
	padding: 3px 3px;
	text-align:center;
}
#calendarHolder th.calendar-month{
	
	font-weight: bold;
	padding: 8px 9px 8px 6px;
	margin: 0;
	text-align:left;
	line-height: 1;
}
#calendarHolder a {
	font-weight:bold;
	color:#FFF;
	padding: 0 4px;
	display:block;
}
#calendarHolder a:hover {
	text-decoration:underline;
}
#calendarHolder .linked-day {
	background-color: #C33;
}

#calendarHolder .calendar-month a {
	font-weight:bold;
	background-color:#FFF;
	padding: 0;
	color:#59b927;
}

.dashboard .calendar p {
	margin-bottom: 10px !important;
}



#linkID {
	position:relative;
	display:none;
	z-index:99;
}
#linkIDwrapper {
	position:absolute;
	top:0px;
	left:0px;
	width: auto;
	height: auto;
	padding:7px;
	background-color:#fafafa;
	background-image:url(../images/bg_body.gif);
	background-repeat:repeat-x;
	border: solid 1px #d1d1d1;
	z-index:10000;
	font-size:10px;
}
#linkIDwrapper table {
	border-bottom: solid 1px #d1d1d1;
}

#linkIDwrapper td, #linkIDwrapper th  {
	font-size:10px;
	height:15px;
	padding: 2px 20px 2px 3px;
	text-align:left;
	white-space:nowrap;	
}
#linkIDwrapper th  {
	font-size:11px;
	line-height:12px;
	padding: 0;
	text-align:left;
	white-space:nowrap;
	border-bottom: solid 1px #d1d1d1;
}
#linkIDwrapper td.link-ID {
	width:35px;
}
#linkIDwrapper p {
	font-size:10px;
	padding: 5px 0 px 0;
	text-align:right;
}



.imageSelBox {
	width: 600px;
}


.ajaxBoxID {
	position:relative;
	display:none;
	z-index:99;
}
.ajaxBoxIDwrapper {
/* 	position:absolute;
top:-100px;
left:-130px;
min-width: 400px;
max-height: 650px;
overflow-x:hidden;
overflow-y:auto; */
	padding:7px 0px 15px 0px;
/*	background-color:#fafafa;
 	border: solid 1px #d1d1d1;
border-radius: 4px; */
	z-index:100;

}

.ajaxBoxIDwrapper2 {
/* 	position:absolute;
top:0px;
left:0px;
min-width: 400px;
max-height: 200px;
overflow-x:hidden;
overflow-y:auto; */
	padding:7px 27px 7px 7px;
/* 	background-color:#fafafa;
background-image:url(../images/bg_body.gif);
background-repeat:repeat-x;
border: solid 1px #d1d1d1; */
	z-index:10000;
	font-size:10px;
	
}

.ajaxBoxIDwrapper3 {
/* 	position:absolute;
top:-300px;
left:0px;
min-width: 400px;
max-height: 500px;
overflow-x:hidden;
overflow-y:auto; */
	padding:7px 27px 7px 7px;
/* 	background-color:#fafafa;
background-image:url(../images/bg_body.gif);
background-repeat:repeat-x;
border: solid 1px #d1d1d1; */
	z-index:10000;
	font-size:10px;
	
}

.ajaxBoxIDwrapper4 {
/* 	position:absolute;
top:-100px;
left:0px;
min-width: 400px;
max-height: 500px;
overflow-x:hidden;
overflow-y:auto; */
	padding:7px 27px 7px 7px;
/* 	background-color:#fafafa;
background-image:url(../images/bg_body.gif);
background-repeat:repeat-x;
border: solid 1px #d1d1d1; */
	z-index:10000;
	font-size:10px;
	
}

.ajaxBoxIDwrapper5 {
/* 	position:absolute;
top:-300px;
left:0px;
min-width: 450px;
max-height: 650px;
overflow-x:hidden;
overflow-y:auto; */
	padding:7px 37px 7px 7px;
/* 	background-color:#fafafa;
background-image:url(../images/bg_body.gif);
background-repeat:repeat-x;
border: solid 1px #d1d1d1; */
	z-index:10000;
	font-size:10px;
	
}

.ajaxBoxIDwrapper6 {
/* 	position:absolute;
top:0px;
left:0px;
min-width: 400px;
max-height: 540px;
overflow-x:hidden;
overflow-y:auto; */
	padding:7px 27px 7px 7px;
/* 	background-color:#fafafa;
background-image:url(../images/bg_body.gif);
background-repeat:repeat-x;
border: solid 1px #d1d1d1; */
	z-index:10000;
	font-size:10px;
	
}

.ajaxBoxID p {
/* 	font-size:10px; */
	padding: 5px 0 0 0;
}

table.ajaxBox {
	min-width:350px;
	border-bottom: solid 1px #d1d1d1;
}

table.ajaxBox th 
{
	font-size:12px;
	line-height:26px;
	padding: 0;
	text-align:left;
	white-space:nowrap;
	border-bottom: solid 1px #d1d1d1;
}

table.ajaxBox td {
	font-size:12px;
	line-height:20px !important;
	padding: 1px;

}
table.ajaxBox td p {
	font-size:10px;
	line-height:12px;	
}
table.ajaxBox td.btnright  {
	text-align:right;
}
table.ajaxBox td.link-ID {
	width:35px;
}

table.ajaxImageBox {

}

table.ajaxImageBox th 
{
	font-size:11px;
	line-height:12px;
	padding: 0;
	text-align:left;
	border-bottom: solid 1px #d1d1d1;
}

table.ajaxImageBox td {
	font-size:10px;
	line-height:12px;
	padding: 10px;
}
table.ajaxImageBox td p {
	font-size:10px;
	line-height:12px;
}
table.ajaxImageBox td img {
	max-height:180px; max-width:180px;
}

table.ajaxImageBox td img.imgveiwer {
	max-height:300px; max-width:300px;
}





table.ajaxImageViewBox {

}
table.ajaxImageViewBox iframe {
	scroll:auto;
}
table.ajaxImageViewBox th 
{
	font-size:11px;
	line-height:12px;
	padding: 0;
	text-align:left;
	border-bottom: solid 1px #d1d1d1;
}

table.ajaxImageViewBox td {
	font-size:10px;
	line-height:12px;
	padding: 0 10px 0 10px;
}
table.ajaxImageViewBox td p {
	font-size:10px;
	line-height:12px;
}

table.ajaxImageViewBox .img_viewHolder {
	float:left;
	position:relative;
	max-width: 250px;
	height: auto;
	margin: 0;
	padding: 0 12px;
	text-align: center;
	border-left: solid 1px #DFDFDF;
}
table.ajaxImageViewBox .img_viewHolder:first-child {
	border-left: none;
	padding-left: 0;
}

table.ajaxImageViewBox .img_viewHolder .delBtn {
	position:relative;  z-index: 1000;
	float: right;
}
table.ajaxImageViewBox .img_viewHolder img {
	clear: both;
	max-height:250px; max-width:230px;
	margin-bottom: 8px;
}

table.ajaxImageViewBox .img_viewHolder p {
	text-align: left;
}


.posn-detail input[type="text"] {
	margin-bottom: 8px;
}
#closeit,
#uploadit,
#viewit  {
	float: right;
	position: relative;
	z-index:2;
}
.catnumerror {
	display: none;
}
.pi_planogram_wrap iframe,
#pdfappszone iframe {
	position: relative;
	margin-top: -35px;
}
.library-image {
	height: 150px;
	width: auto;
	margin: 8px 0;
}


.pdf_comment {
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
	border-bottom: solid 1px #cfcfcf;
}

#loading {
	position:absolute; 
	width:100%; 
	text-align:center; 
	top:100px;
	display:none;
}


#previewBox {
	position:relative;
	display:none;
	z-index:99;

}
#previewBoxwrapper {
	width: 100%;
	height: auto;
	overflow:auto;
	padding: 0 15px 15px 15px;
	border-bottom: solid 1px #DFDFDF;
}
#previewBoxwrapper iframe {
	height:500px;
	width:100%;
	margin: 10px 0;
	border: solid 1px #DFDFDF;
	border-radius: 4px;
	box-shadow: 0 1px 2px 0 rgba(110,109,109,0.15);
}

#costsPanel,
#costsPanelWrapper {
	overflow: hidden;
}
#closeit {
	position: relative;
	z-index: 2;
}
#costsPanelwrapper iframe,
#uploadPanel iframe,
#commsPanel iframe {
	position: relative;
	z-index: 1;
	margin-top: -37px;
}



/* validation */
input.error,
select.error { float:none; border: 1px solid red; background: none;  padding: 2px; margin: 0; }
label.error { float:none;  border: none; background: none;  color: red; vertical-align:middle; }
.txterror { float:none;  border: none; background: none;  color: red; vertical-align:middle; }





input[type="checkbox"],
input[type="radio"],
input[type="image"] {
	border: 0 none;
}

p,
ul,
ol,
blockquote,
input,
select {
	
}

select option {
	padding: 2px;
}


.button-highlighted {
	font-weight: bold;
}


.import-system {
	font-size: 16px;
}

.anchors {
	margin: 10px 20px 10px 20px;
}


.checkbox {
	border: none;
	margin: 0;
	padding: 0;
}

.code, code {
	font-family: Consolas, Monaco, Courier, monospace;
}

kbd, code {
	padding: 1px 3px;
	margin: 0 1px;
	
}


.quicktags, .search {
	font: 12px Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
}

.submit {
	padding: 1.5em 0;
	margin: 5px 0;
}

form p.submit a.cancel:hover {
	text-decoration: none;
}

#submitdiv h3,
#pagesubmitdiv h3 {
	margin-bottom: 0 !important;
}

form#printform {
	float: right;
	display: inline-block;
}

form#report-select{
	display: inline-block;
}


.tablenav {
	width: 100%;
}
.tablenav.report-select  {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
.tablenav select[name="action"],
.tablenav select[name="action2"] {
	width: 120px;
}

.tablenav select[name="m"] {
	width: 120px;
}

.tablenav select#cat {
	width: 150px;
}




#timezone_string option {
	margin-left: 1em;
}


#content {
	margin: 0;
	width: 100%;
}



#template div {
	margin-right: 190px;
}

* html #template div {
	margin-right: 0;
}

/* A handy div class for hiding controls.
Some browsers will disable them when you
set display: none; */
.zerosize {
	height: 0;
	width: 0;
	margin: 0;
	border: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
}

* html #themeselect {
	padding: 0 3px;
	height: 22px;
}



a.page-numbers {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	font-weight: bold;
	margin-right: 1px;
	padding: 0 2px;
}

p.pagenav {
	margin: 0;
	display: inline;
}

.pagenav span {
	font-weight: bold;
	margin: 0 6px;
}

.row-title {
	font-size: 12px !important;
	font-weight: bold;
}

.column-comment p {
	margin: 0.6em 0;
}

.column-author img, .column-username img {
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}

.tablenav a.button-secondary {
	display: inline-block;
	margin: 3px 8px 0 0;
}

.tablenav {
	clear: both;
	height: auto;
	margin: 12px 0;
	vertical-align: middle;
}

.tablenav .tablenav-pages {
	float: right;
	display: block;
	cursor: default;
	height: 30px;
	line-height: 30px;
	
}

.tablenav .tablenav-pages a,
.tablenav-pages span.current  {
	text-decoration: none;
	border: none;
	padding: 3px 6px;
	border-width: 1px;
	border-style: solid;
}

.tablenav .displaying-num {
	margin-right: 10px;
	
	font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	font-style: italic;
}

.tablenav .actions {
	padding: 0;
}

td.media-icon {
	vertical-align: middle;
	text-align: center;
	width: 80px;
}

td.media-icon img {
	max-width: 80px;
	max-height: 60px;
}


.row-actions {
	visibility: hidden;
	padding: 2px 0 0;
	white-space: nowrap;
}

tr:hover .row-actions,
div.comment-item:hover .row-actions {
	visibility: visible;
}

.row-actions-visible {
	padding: 2px 0 0;
	cursor: pointer;
}



.actions input, .actions select {
    display: inline-block;
    margin-right: 5px;
}





/* Admin Footer */
#footer {

}

#footer,
#footer a,
#footer p {
	font-size: 10px;
	margin: 0;
	padding: 7px 15px;
	line-height: 15px;
	text-align: center;
}

#footer a {
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/* Tables used on comment.php and option/setting pages */

.form-table {
	border-collapse: collapse;
	margin-top: 0.5em;
	width: 100%;
	margin-bottom: -8px;
	clear: both;
}

.form-table td,
#wpbody-content .describe td {
	margin-bottom: 9px;
	padding: 4px 10px 12px;
	line-height: 20px;
	
}

.form-table th,
.form-wrap label {
	font-weight: normal;
}

.form-table th,
#wpbody-content .describe th {
	vertical-align: top;
	text-align: left;
	padding: 10px;
	width: 200px;
}

.form-table th.th-full {
	width: auto;
}

.form-table input,
.form-table textarea,
#wpbody-content .describe input,
#wpbody-content .describe textarea {
	border-width: 1px;
	border-style: solid;
}

.form-table div.color-option {
	display: block;
	clear: both;
	margin-top: 12px;
}

.form-table input.tog {
	margin-top: 2px;
	margin-right: 2px;
	float: left;
}

.form-table table.color-palette {
	vertical-align: bottom;
	float: left;
	margin: -12px 3px 11px;
}

.form-table .color-palette td {
	border-width: 1px 1px 0;
	border-style: solid solid none;
	height: 10px;
	line-height: 20px;
	width: 10px;
}

textarea.large-text {
	width: 99%;
}

.form-table input.regular-text,
#adduser .form-field input {
	width: 25em;
}

.form-table input.small-text {
	width: 50px;
}

#profile-page .form-table textarea {
	width: 500px;
	margin-bottom: 6px;
}

#profile-page .form-table #rich_editing {
	margin-right: 5px
}

.form-table .pre {
	padding: 8px;
	margin: 0;
}

.pre {
	/* http://www.longren.org/2006/09/27/wrapping-text-inside-pre-tags/ */
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}

table.form-table td .updated {
	font-size: 13px;
}

/* divs for cats and tags pages */

.form-wrap {
	margin: 10px 0;
	width: 97%;
}

.form-wrap p,
.form-wrap label {
	
}

.form-wrap label {
	display: block;
	padding: 2px;
	
}

.form-field input,
.form-field textarea {
	border-style: solid;
	border-width: 1px;
	width: 95%;
}

p.description,
.form-wrap p {
	margin: 2px 0 5px;
}

p.help,
p.description,
span.description,
.form-wrap p {
	
	font-style: italic;
	font-family: "Roboto", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
}



















/* Global classes */


.filter .subsubsub {
	margin-left: -10px;
	margin-top: 13px;
}


#display_name {
	width: 15em;
}

.tablenav .delete {
	margin-right: 20px;
}

td.action-links,
th.action-links {
	text-align: right;
}



fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}





br.clear {
	height: 2px;
	line-height: 2px;
}

.swfupload {
	margin: 5px 10px;
	vertical-align: middle;
}


table.edit {
	table-layout: fixed;
	width:100%;
}
table.edit td {
	padding:3px;
	height:30px;
	wi dth:auto;
}
table.input_form  {

}
table.input_form th {


	padding:8px 8px 8px 8px;
	line-height: 30px;
	text-align:left;
}
table.input_form td {
	padding:8px 8px 8px 8px;
	line-height: 30px;
}
table.input_form td.no_wrap {
	white-space:nowrap;
}


td.column-text {
	line-height: 22px;
	padding-top: 16px;
}
table.input_form td.column-label {
	width: 160px;
	line-height: 22px;
	padding-top: 16px;
	white-space:nowrap;
}
table.input_form td.column-content {

	line-height: 22px;
	padding-top: 16px;
}
table.input_form td.column-label1 {
	width: 320px;
	line-height: 22px;
	padding-top: 16px;
	white-space:nowrap;

}
table.input_form td.column-label2 {
	width: 200px;
	line-height: 22px;
	padding-top: 16px;


}
table.input_form td.column-label3 {
	width: 130px;
	line-height: 22px;
	padding-top: 16px;
	white-space:nowrap;
}
table.input_form  table td {
	padding:0px;
}
table.input_form  table td.column-label {
	padding:4px 0px;
	width: 110px;
	line-height: 22px;
	white-space:nowrap;
}
table.input_form  table.ajaxBox td {
	padding: 2px 8px;
}
table.input_form  table.ajaxImageBox td {
	padding: 8px;
}

table.head_form td {
	padding: 0px 16px 4px;
}

table.head_form td.column-label {
	padding: 8px 16px 4px;
}

input,
select{
	margin: 0;
	/* vertical-align: top; */
	height: 32px;
	line-height: 30px;
    padding: 0 8px;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
}
select {
    line-height: 18px;
    /* padding: 6px 4px; */
}
textarea {
	margin: 0;
	/* vertical-align: top; */

	line-height: 20px;
    padding: 8px;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
}
input[type="radio"] {
  margin-top: -1px;
  margin-right: 4px;
  margin-left: 12px;
  vertical-align: middle;
}
input[type="radio"]:first-child {
  margin-left: 0;
}

input[type="checkbox"] {
  margin-top: 4px;
  vertical-align: middle;
/*   height: 100%; */
}
#pdfappszone input[type="checkbox"] {
  margin-top: 0px;
}

input[type="file"] {
    padding: 4px 8px;
    line-height: 15px;
    background: #fff;
}
td.double_row {
	height:auto;
}

form#uploadform {
	/* min-height: 320px; */
}

#scw { 
	vertical-align:middle ;
}

#pos_artwork_other,
#pos_printedby_other,
#pos_distributedby_other {
	margin-top: 5px;
}
#promoguide #pgnotherBanner {
	margin-bottom: 3px;

}



/* table.fixed column width */
table.fixed {
	/* table-layout: fixed; */
}


.fixed .column-rating,
.fixed .column-visible {
	width: 8%;
}

.fixed .column-date,
.fixed .column-parent,
.fixed .column-links {
	width: 10%;
}

.fixed .column-response,
.fixed .column-author,
.fixed .column-categories,
.fixed .column-tags,
.fixed .column-rel,
.fixed .column-role {
	width: 15%;
}

.fixed .column-comments {
	width: 4em;
	padding-top: 8px;
}

.fixed .column-slug {
	width: 25%;
}

.fixed .column-posts {
	width: 10%;
}

.fixed .column-icon {
	width: 80px;
}


.widefat th,
.widefat td {
	overflow: hidden;
}

.widefat td p {
	margin: 2px 0 0.8em;
}

table .vers,
table .column-visible,
table .column-rating {
	text-align: center;
}

.icon32 {
	float: left;
	height: 36px;
	margin: 14px 6px 0 0;
	width: 36px;
}



.subtitle {
	font-size: 0.75em;
	line-height: 1;
	padding-left: 25px;
}

ol {
	list-style-type: decimal;
	margin-left: 2em;
}



label {
	vertical-align: middle;
}



#parent_id { width: 265px; }

.submit input,
.button,
.button-primary,
.button-secondary,
.button-highlighted,
a.button,
a.button-primary,
a.button-secondary,
#postcustomstuff .submit input {
	font-family: "Open Sans", Arial, sans-serif;
	text-decoration: none;
	font-size: 11px !important;
	text-transform: uppercase;
	line-height: 30px;
	padding: 0 8px;
	margin: 0 2px 0 0;
	cursor: pointer;

	width:auto;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	margin-bottom: 2px;
	display: inline-block;

}
.calendar .button-secondary.next {
	float:right;
}
.button-link { 
	text-decoration: none;
}

a.delBtn {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 11px !important;
	text-transform: uppercase;
	line-height: 30px;
	padding: 0 8px 0 24px;
	text-decoration:none;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	margin-top: 8px;
	display: inline-block;
}
table.ajaxImageViewBox .img_viewHolder .delBtn {
	margin-top: 0;
	margin-bottom: 8px;
}

a.addBtn {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 11px !important;
	text-transform: uppercase;
	line-height: 30px;
	padding: 0 8px 0 24px;
	text-decoration:none;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	margin-bottom: 2px;
	display: inline-block;
}

a.unlinked,
a.linked {
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 11px !important;
	text-transform: uppercase;
	line-height: 30px;
	padding: 0 8px 0 24px;
	text-decoration:none;
	border-width: 1px;
	border-style: solid;
	border-radius: 4px;
	margin-top: 0px;
	display: inline-block;
}
a.unlinked span.y,
a.linked span.n {
	display:none;
}
a.unlinked span.n,
a.linked span.y {
	display:inline-block;
}

.postboxTitle .button-secondary {
	margin: 6px 16px 0 0;
}



/*
a.button,
a.button-primary,
a.button-secondary {
	text-decoration: none;
	font-size: 11px !important;
	line-height: 18px;
	padding: 4px 8px;
	margin: 0 2px 0 0;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	white-space: nowrap;
	margin-bottom: 2px;

}

 table.input_form td a.button,
table.input_form td a.button-primary,
table.input_form td a.button-secondary {
	margin-top: 8px;
}*/
table.input_form td a:nth-child(8).button,
table.input_form td a:nth-child(8).button-primary,
table.input_form td a:nth-child(8).button-secondary {
	margin-top: 8px;
} 


.pi_type_variants_wrap {
	margin-bottom: 8px;
}

.product_definitions th.title {
	width: 50%;
}








#metaShow {
	float:right;
	margin: 8px;
}
#metaHide {
	float:right;
	margin: 8px;
	display:none;
}
#meta_more td {
	padding-right:20px;
}




p.divider {
	clear:left;

	margin: 0;
	border-top:solid 1px #CCC;
}



.tick {
	margin-right: 3px;
}


#page_cover { 
	display:none;
	position:absolute;
	top:0px; left:0px;
	z-index: 10;
}
#page_coverInner { 	
	filter: alpha(opacity=25); /*older IE*/
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25); /* IE */
	-moz-opacity: .25; /*older Mozilla*/
	-khtml-opacity: 0.25;   /*older Safari*/
	opacity: 0.25;   /*supported by current Mozilla, Safari, and Opera*/
	background-color:#000000;
}




.postbox hr {
	height:0px;
	border: solid 1px;
	border-bottom: 0 ;
	margin-top: 0;
	margin-bottom: 0;
}

.report_error { color: #C00;   }

.cats-display {

}
.tablenav .cats-display a.button-secondary {
/* 	display: inline-block;
margin: 0 0 0 8px; */
}


div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #009530;
	
	text-decoration: none; /* no underline */
	color: #009530;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #009530;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #009530;
		
		font-weight: bold;
		background-color: #009530;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	






.img_lib_item_wrapper {
	position: relative;
	width: 16.66666666%;
	float: left;
	padding:1% 20px;
	height: 380px;
	text-align: center;
	border-bottom: solid 1px #dadada;
	border-right: solid 1px #dadada;
	  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.img_lib_item_wrapper img {
	max-width: 100%;
	max-height: 200px;
	display: block;
	margin: 15px auto;
}
.img_lib_item_wrapper .btns {
	position:absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
}
.img_lib_item_wrapper p {
	margin: 0 0 20px;
}


#loadpgImage {
	float:right;
	margin-top: 15px;
}
.promogimage img {
	max-height: 250px;
	max-width: 250px;
	margin-top: 16px;
}


































@media print {
	
body {
	background-image:none;
	background-color:none;
	font-size: 8px;
}
.tablenav,
.noprint,
#menuHolder,
#adminmenu  {
	display:none;
}
#poswrap {	
	margin: 0;
	padding: 0;
} 
#posbody {
	margin: 0;
	padding: 0;
	border: none;
}

.wrap {
	margin: 0;
	padding: 0;
}
  a[href]:after {
    content: none !important;
  }

@page {
   size: landscape;
}

}
















